Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 Aug 2021 14:44:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc payal chandwani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  payal chandwani Bot:  Hi Payal Chandwani ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9686317413 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505278858            06:16 PM, 11th Aug                   may
 ar                   Hi Payal ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:17 PM, 11th Aug                     payal chandwani                    Hi Mayar           06:17 PM, 11th Aug                     payal chandwani                    What time will i receive my order today? While placing the ordee i got confirmation of delivery for today.           06:18 PM, 11th Aug                   mayar                   Our team will contact you on +971505278858 before delivering the order           06:19 PM, 11th Aug                   mayar                   Is there anything else i can help you with?&nbsp;           06:19 PM, 11th Aug                     payal chandwani                    What time as its almost 6:30pm UAE and need the package today itself           06:20 PM, 11th Aug                     payal chandwani                    As per tracker the shippment left for delivery since 10am this morning.           06:21 PM, 1
 1th Aug                     payal chandwani                    It's a gift which i need for tomorrow. I cannot afford any delays           06:21 PM, 11th Aug                     payal chandwani                    I want all the ordered placed to come at one time.           06:22 PM, 11th Aug                   mayar                   We will do the needful to deliver it asap           06:22 PM, 11th Aug                   mayar                   We will contact our team to deliver it asap           06:23 PM, 11th Aug                   mayar                   Is there anything else i can help you with?&nbsp;           06:23 PM, 11th Aug                     payal chandwani                    An answer what time the deleivery will be today.           06:23 PM, 11th Aug                     payal chandwani                    As don't accept your standard answer.           06:23 PM, 11th Aug                   mayar                   We sincerely apologize for any inconvenience caused,      
      06:25 PM, 11th Aug                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           06:25 PM, 11th Aug                   mayar                   Is there anything else i can help you with?&nbsp;           06:26 PM, 11th Aug                     payal chandwani                    I will stay online while you check with the delivery team           06:28 PM, 11th Aug                   mayar                   You can contact us if they did not contact you it takes time           06:30 PM, 11th Aug                   mayar                   Is there anything else i can help you with?&nbsp;           06:30 PM, 11th Aug                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:31 PM, 11th Aug                     payal chandwani                    I am contacting as they havent contacted me yet!           06:31 PM, 11th Aug        
              payal chandwani                    This chat is absolutly unhelpful           06:32 PM, 11th Aug                   mayar                   We sincerely apologize for any inconvenience caused,           06:33 PM, 11th Aug                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           06:33 PM, 11th Aug                   mayar                   Is there anything else i can help you with?&nbsp;           06:33 PM, 11th Aug                     payal chandwani                    Am i chatting with an agent or AI?           06:33 PM, 11th Aug                     payal chandwani                    This is unhelpful. I dont think you have contacted the delievery team           06:35 PM, 11th Aug                   mayar                   We will contact our team to deliver it asap           06:36 PM, 11th Aug                   mayar                   It takes time to get their replay           06:37 PM, 
 11th Aug                   mayar                   Is there anything else i can help you with?&nbsp;           06:37 PM, 11th Aug                     payal chandwani                    The call cennter number is not working also           06:37 PM, 11th Aug                     payal chandwani                    You will contact! Means you still havent contacted them!           06:38 PM, 11th Aug                   Hamza                   We will escalate the issue after closing the chat,You will be contacted soon enough           06:40 PM, 11th Aug                     payal chandwani                    Not helpful at all           06:40 PM, 11th Aug                   Hamza                   Please be assured that We will do our best to deliver the order asap           06:41 PM, 11th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:43 PM, 11th Aug                                          
 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2970260